www.cendio.com
Bug 4947 - Xauthority file gets the wrong SELinux context
: Xauthority file gets the wrong SELinux context
Status: CLOSED FIXED
: ThinLinc
VSM Agent
: trunk
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-12-20 14:48 by
Modified: 2014-04-02 09:01 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-12-20 14:48:22
On Fedora 19 I'm getting thinlinc_user_t rather than xauth_home_t as the file
context on Xauthority.
------- Comment #1 From cendio 2013-12-20 14:50:14 -------
Fixed in r28260.
------- Comment #2 From cendio 2014-03-28 11:26:09 -------
Verified that the Xauthority file has the expected context:

-rw-------. cendio cendio unconfined_u:object_r:xauth_home_t:s0 Xauthority

Looks good to me.